Bug 205153 - Bigloo won't update on x86_64 platforms
Bigloo won't update on x86_64 platforms
Product: Fedora
Classification: Fedora
Component: bigloo (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-09-04 18:12 EDT by Jerry James
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-23 11:54:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jerry James 2006-09-04 18:12:03 EDT
Description of problem:
Yum will not update bigloo on x86_64 platforms.  The update attempt ends with
these messages:

--> Running transaction check
--> Processing Dependency: libbigloobdl_u-2.8c.so()(64bit) for package: bigloo
--> Finished Dependency Resolution
Error: Missing Dependency: libbigloobdl_u-2.8c.so()(64bit) is needed by package

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install bigloo-2.8b-2.fc5
2. Try to upgrade with "yum upgrade"
Actual results:
The error messages above are produced and bigloo is not updated.

Expected results:
Bigloo should update to the latest version.

Additional info:
bigloo-2.8b-2.fc5 installed fine on x86_64 machines, but none of the 2.8c
versions released so far will install.

Note You need to log in before you can comment on or make changes to this bug.